<?xml version="1.0"?>
<mapping>
	<class name="com.eplugger.shop.system.model.ViewConfig"  auto-complete="true">
  	<field name="log_image" type="java.lang.String" >
        <bind-xml name="log_image" node="attribute"/>
    </field>
    <field name="system_css" type="java.lang.String" >
    	<bind-xml name="system_css" node="attribute"/>
    </field>
    <field name="sys_name" type="java.lang.String" >
        <bind-xml name="sys_name" node="attribute"/>
    </field>   
    <field name="sys_localname" type="java.lang.String" >
        <bind-xml name="sys_localname" node="attribute"/>
    </field>
    <field name="sys_localip" type="java.lang.String" >
        <bind-xml name="sys_localip" node="attribute"/>
    </field>
    <field name="sys_email" type="java.lang.String" >
        <bind-xml name="sys_email" node="attribute"/>
    </field>
    <field name="sys_address" type="java.lang.String" >
        <bind-xml name="sys_address" node="attribute"/>
    </field>
    <field name="sys_tel" type="java.lang.String" >
        <bind-xml name="sys_tel" node="attribute"/>
    </field>
    <field name="sys_qq" type="java.lang.String" >
        <bind-xml name="sys_qq" node="attribute"/>
    </field>
    <field name="sys_msn" type="java.lang.String" >
        <bind-xml name="sys_msn" node="attribute"/>
    </field>
  </class>
</mapping> 